/* CSS Document */
html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset {
margin: 0;
padding: 0;
border: 0;
}


body {
	font-family:Arial,Verdana,sans-serif;
	font-size:12px;
	color: #525252;
	background: #000000 url(../images/main-background.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	text-align: center;
}

# img {
# filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(...);
# }


#container {
	text-align: left;
	margin: 0 auto;
	width: 960px;
	
}
.pageheader{
	width:981px;
	margin:0 auto;
	/*background:#ffffff;
	border:1px solid #ADADAD;*/
	}

	
.home-content {
	width:981px;
	height:190px;
	background: url(../images/content-div-background.jpg) repeat-x 50% 0;
	
	}
	
.header {
	width:100%;
	/*background-color:#000000;*/
	
}

#content{
	display:inline;
	width:960px;
	background-color:#ebece7;
	border:0px solid blue;
	float:left;
	margin:0;
}

.page-content{
	width:937px;
	margin:0 auto;
	background-color: #4D4C47;
}

#left {
display:inline;
border:0px solid green;
width:104px;;
float:left;
margin-left:0;
}

#right {
display:inline;
border:0px solid green;
width:104px;
float:right;
margin-right:0;
}



#footer{
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 20px;
	width:961px;
	height:auto;
}


.textleft{
width:480px;
float:left;
margin-left: 20px;
padding-left:4px;
padding-top:38px;
padding-bottom:38px;
}

.textright{
width:200px;
float:right;
margin-right: 20px;
padding-left:4px;
padding-top:38px;
padding-bottom:38px;
}

.border{
	width:480px;
	border-bottom: solid #e2e2e2 1px;
	padding-top: 20px;
	margin-bottom: 20px;
}

p{
font-size: 12px;
line-height: 1.5;
color:#555555;
text-align:left;
margin-left: 90px;
margin-right: 90px;
}

.page-style {
font-size: 12px;
line-height: 1.5;
color:#CCCCCC;
text-align:left;
margin-left: 20px;
padding-top: 20px;
}

.heading-home{
margin-left: 20px;
padding-top: 20px;
color:#CCCCCC;
}

a:link { 
	color: #D3AA76;
	text-decoration: none;
	}
a:visited { 
	color: #D3AA76;
	text-decoration: none;
	}
a:hover { 
	color: #D3AA76;
	text-decoration: underline;
	}
a:active { 
	color: #D3AA76;
	}
	
.rightimage-home {
	float: right;
	clear: right;

}

.leftimage-home {
	float: left;
	clear: left;
}

.rightimage {
	float: right;
	margin: 5px 20px 0px 40px;
	clear: right;

}

.lefttimage {
float: left;
margin: 0px 20px 20px 0px;
}

.lefttimage_less_marg {
float: left;
margin: 0px 10px 0px 0px;
}

#rightdiv {
	float: right;
	margin: 0px 60px 20px 20px;
	clear: right;

}

#leftdiv {
float: left;
margin: 0px 20px 20px 20px;
width: 205px;
}

h1, h1 a {
	font-size:20px;
	color:#CCCCCC;
	text-align:left;
	margin-left: 20px;
	font-weight: bold;
	text-decoration: none;
}

h1,h2,h3,h4{
	font-family:Arial,Verdana,sans-serif;
	text-align: left;
	margin-left: 90px;
	
}

h2 {
	font-size:16px;
	color:#044062;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
}

div#title {
	font-size:16px;
	color:#FAB939;
	font-weight: bold;
	text-decoration: none;
	padding-top: 10px;
	background-color:#ebece7;
	width: 960px;
	margin: 0 auto;
}

h2 a:hover {
border-bottom: 1px #0e0e0e solid;
}

/*rss feed styles*/


.feedburnerFeedBlock {
margin-right: 40px;
padding-top: 30px;
color:#CCCCCC;
text-align: left;
}

.headline {
	font-size:17px;
	color:#CCCCCC;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	}
	
.date {
	font-size:15px;
	color:#CCCCCC;
	text-decoration: none;
	text-align: left;
	
	}

div#nav {
	margin: 0 auto;
    height: 78px;
    width: 960px;
    /*border-top: solid #000 1px;*/
    /*border-bottom: solid #000 2px;*/
    background: url(/images/nav-background.jpg) no-repeat 50% 0;
}
div#nav ul {
	padding-top: 23px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold
    font-size: 11px;
    color: #f4f4f4;
    line-height: 30px;
    white-space: nowrap;
}

div#nav li {
    list-style-type: none;
    display: inline;
}

div#nav li a {
	text-decoration: none;
	padding: 10px 40px 30px 10px;
	color: #f4f4f4;
}
div#nav li a:link {
    color: #4e4d4d;
}
div#nav li a:visited {
    color: #4e4d4d;
}
div#nav li a:hover {
    color: #04466b;
}




